CVE-2018-7999

Priority
Description
In libgraphite2 in graphite2 1.3.11, a NULL pointer dereference
vulnerability was found in Segment.cpp during a dumbRendering operation,
which may allow attackers to cause a denial of service or possibly have
unspecified other impact via a crafted .ttf file.
Notes
Package
Upstream:released (1.3.11-2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.3.11-2)
Ubuntu 19.04 (Disco Dingo):not-affected (1.3.11-2)
Ubuntu 19.10 (Eoan Ermine):not-affected (1.3.11-2)
Ubuntu 20.04 (Focal Fossa):not-affected (1.3.11-2)
Patches:
Upstream:https://github.com/silnrsi/graphite/commit/db132b4731a9b4c9534144ba3a18e65b390e9ff6
More Information

Updated: 2019-12-05 19:57:47 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)